.fullWidthCookieBanner {
  position: absolute; 
  left: 0px; 
  bottom: 0px; 
  right: 0px; 
  height: fit-content;
  background-color: rgb(220, 220, 220);
  color: black;
}

.fullWidthCookieBanner > div {
  padding: 10px 10vw 10px 10vw;
}

.fullWidthCookieBanner h3 {
  padding-left: 4px;
  font-size: 18px !important;
  color: #111;
  font-weight: 450;
}


.fullWidthCookieBannerBody {
  display: flex;
  align-items: flex-start;
}

.fullWidthCookieBannerBody p {
  display: block;
  font-size: 14px !important;
  padding: 4px;
  border-radius: 6px;
}



.fullWidthCookieBannerButtons {
  padding: 4px;
  width: auto;
  height: auto;
  display: block;
  border-radius: 6px;
}

.cookieButtonFirst {
  float: left;
}

.cookieButtonSecond {
  margin-top: 5px;
  float: left;
  clear: left;
}


.fullWidthCookieBanner button, .fullWidthCookieBanner button:disabled {
  cursor: inherit;
  width: 100%;
  opacity: 1;
  appearance: none;
  border: 1px solid rgba(27, 31, 35, 0.15);
  border-radius: 6px;
  box-shadow: rgba(27, 31, 35, 0.04) 0 1px 0, rgba(255, 255, 255, 0.25) 0 1px 0 inset;
  box-sizing: border-box;
  color: #24292E;
  display: inline-block;
  font-size: 12px !important;
  font-weight: 500;
  padding: 4px 12px;
  vertical-align: middle;
  white-space: nowrap;
}

.fullWidthCookieBanner button:not(:disabled):hover {
  opacity: 0.9;
  color: #000;
  text-decoration: none;
}

.fullWidthCookieBanner button:before {
  display: none;
}

.fullWidthCookieBanner button:-webkit-details-marker {
  display: none;
}



.cookieButtonSecondary {
  border: none !important;
  box-shadow: none !important;
  background-color: rgba(0,0,0,0.0) !important;
  scale: 0.8 !important;
}


.cookie-banner-customize {
  cursor: pointer !important;
}